/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2/08/2016, 11:42:13 AM
    Author     : nick
*/

.HeadingMenu ul li.active a, .HeadingMenu .nav>li>a:focus, .HeadingMenu  .nav>li>a:hover {
    color: #69cf2b;
}

.LandingPage .visible-desktop a.fb-thelanes, 
.LandingPage .forlandpage a.fb-thelanes,
.MainPage a.fb-thelanes, 
.BowlersPage a.fb-thelanes {
    background-image: url('../images/fb-green.png');
}

.LandingPage .visible-desktop a.in-thelanes, 
.LandingPage .forlandpage a.in-thelanes,
.MainPage a.in-thelanes, 
.BowlersPage a.in-thelanes {
    background-image: url('../images/instagram-green.png');
}

.LandingPage .visible-desktop a.tw-thelanes, 
.LandingPage .forlandpage a.tw-thelanes,
.MainPage a.tw-thelanes, 
.BowlersPage a.tw-thelanes {
    background-image: url('../images/twitter-green.png');
}

#myCarousel .carousel-indicators li.ball1.active {
     content:  url(../images/ball1-green.png);
}
#myCarousel .carousel-indicators li.ball2.active {
     content:  url(../images/ball2-green.png);
}
#myCarousel .carousel-indicators li.ball3.active {
     content:  url(../images/ball3-green.png);
}
#myCarousel .carousel-indicators li.ball4.active {
     content:  url(../images/ball4-green.png);
}
#myCarousel .carousel-indicators li.ball5.active {
     content:  url(../images/ball5-green.png);
}

a.btn, button, input[type="submit"], .Actions .action {
    background: #69cf2b;
}
a.btn:hover, button:hover, input[type="submit"]:hover, .Actions .action:hover {
    background: #00ff00;
}

.typography a, 
.typography a.intro {
    color: #69cf2b;
}

.contact-form label.right {
    text-transform: none;
    color: #69cf2b;
}

.contact-form label span:after{
    content : "*";
    color : #69cf2b;
}

.contact-form .buttonlabel {
    font-size: 12px;
    text-align:center;
    color: #69cf2b;
}

.contact-form .form-note span {
    color: #69cf2b;
}

#ui-datepicker-div  {
    color: #69cf2b;
    border: 1px solid #69cf2b!important;
}

#ui-datepicker-div .ui-widget-header {
    border: 1px solid #69cf2b;
    color: #69cf2b;
}    

#ui-datepicker-div .ui-widget-header a { 
    color: #69cf2b;
}

#ui-timepicker-div .ui-widget-content {
    border: 1px solid #69cf2b;
    color: #69cf2b;
}

#ui-timepicker-div .ui-widget-header {
    border: 1px solid #69cf2b;
    color: #69cf2b;
}

    
input[type=checkbox]:checked + label:after {
  /*content: '✔';*/
  content:  url(../images/checkbox-green.png);
  
  position: absolute;
  top: -15px; left: 0px;
  font-size: 30px;
  line-height: 0.8;
  color: #69cf2b;
  transition: all .2s;
}

input[type=checkbox] + label:after {
  /*content: '✔';*/
  content:  url(../images/checkbox.png);
  position: absolute;
  top: -15px; left: 0px;
  font-size: 30px;
  line-height: 0.8;
  color: #69cf2b;
  transition: all .2s;
}

div.calendar .calendar-day.colorme  {
    color: #69cf2b;
}

strong.vacancyboolean {
    color: #69cf2b!important;
}

.agreetext
{
    color: #69cf2b;
    text-align:left; 
    margin-left:20px;
    font-size: 18px;
}

@media only screen and (max-width: 768px) { 
		.tablet-nav .header .primary .nav-open-button { /* styling and positioning of the nav toggle button */
		    color: #69cf2b;
		}    
                
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a {
                                color: #69cf2b;
			}
			.tablet-nav .header .primary ul li a:hover, .tablet-nav .header .primary ul li:hover {
			    color: #69cf2b;
			}                

            .page-section-content-mobile   .insidesection-title {
                background: #69cf2b;
            }    
            
            .page-section-content-mobile .insidesection-img:before {
                /*
                content: '';
                width: 0;
                height: 0;
                border-left: 20px solid transparent;
                border-right: 20px solid transparent;
                border-top: 20px solid #69cf2b;
                border-bottom: 20px solid transparent;
                position: absolute;
                top: 0;
                left: 25px;
                z-index: 1;
                */
            }       
            
            .page-section-content-mobile .panel-heading:active, .page-section-content-mobile .panel-heading:not([class*="collapsed"]) {
              background-color: #69cf2b !important;
               width: 100%;
            }                

            .page-section-content-mobile .panel-heading:active .insidesection-title, 
            .page-section-content-mobile .panel-heading:not([class*="collapsed"]) .insidesection-title {
                background: #69cf2b;
            }        
            

}    